0.443 - This version identifier must be on line 1 and start in pos 1.
#$Id: ezmlmrc.template 362 2005-07-11 05:07:29Z bruce $
#
# ezmlmrc 
# #######
# Controls the actions of ezmlm-make as patched with ezmlm-idx-0.31 or later.
#
# The base directory 'DIR' is always created by ezmlm-make, as is DIR/key.
# Everything else is done from here.
#
# ezmlm-make looks for this file, first as .ezmlmrc in the directory that the
# lists .qmail files will be placed in (if you've used the -c command line
# switch), then /etc/ezmlm/ezmlmrc, then ezmlmrc in the ezmlm-make binary
# directory.  Thus, you can customize ezmlm-make on a global level by placing
# a customized copy of ezmlmrc in /etc/ezmlm and on a user level by copying it
# to .ezmlmrc in the user's home directory AND use the ezmlm-make -c switch.
#
# Tags are:
#	</filename/>       : put succeeding text lines in DIR/filename
#	</-filename/>      : erase DIR/filename.
#	</+dirname/>       : create directory DIR/dirname
#	</:lname/dirname>  : symlink DIR/.qmail-list-lname -> DIR/dirname
#
# The name in the tag can be suffixed with '#' and any number of flags,
# corresponding to command line switches. The item will be created/extended
# only if all the flags listed are set. Files can be extended as long as they
# were the last one created, but not if another file has been started since
# then. Flags that are not recognized are silently ignored.
# 
# Thus, </filename#aP/> creates the file if and only if the list is archived
# (-a) and not public (-P). If the next tag is </filename#m/>, the file is
# extended with the lines up to the next tag if the list is message moderated
# (-m). If the next tag is </another/>, 'filename' is closed. Any further
# tags leading to the reopenining of 'filename' will overwrite the file, not
# extend it.
#
# A set of user-defined command line switches (xX, zZ) are available for
# customization.
#
# Within the text, certain tags are substituted. Other tags are copied
# as is. <#A#>, <#R#>, and <#r#> are substituted by ezmlm-manage and
# -store (see man pages) and <#l#> (lower case L) is replaced
# dynamically by the list name for programs handling both 'list' and
# 'list-digest'.
#
# Substitutions are:
# <#B#> ezmlm binaries path   <#C#> digest code         <#D#> dir
# <#H#> host                  <#L#> local               <#F#> flags
# <#T#> dot                   <#0#> arg for -0. <#3#>...<#9#> arg for -3..9
# <#1#> ext1                  <#2#> ext2 [if dot is /path/.qmail-ext1-ext2-name]
# The latter useful when a single user is controlling several virtual domains.
#
# -0 is used for the main list address when setting up sublists
# -3 is for the new from header if we want that header replaced
# -4 for specifying the ezmlm-tstdig switches used in dir/editor. Default
#    -k64 -m30 -t24. Only used if -g is used.
# -5 for list-owner address. Mail to list-owner will be forwarded to this addr.
# -6 for sql connection info
# -7 for contents of DIR/modpost
# -8 for contents of DIR/modsub
# -9 for contents of DIR/remote
#
# For demonstration purposes, the '-x' switch results in the following
# non-standard actions:
# - Removal of many non-text MIME parts from messages.
# - Limit posts to 2 bytes <= msg body size <= 40000
#
# Attempts to create links or directories that already exist, will result
# in a FATAL error. Attempts to open files that have already been closed
# or already exits, will cause the old file to be overwritten.
#
# config to support future editing without giving ezmlm-make command line
# arguments other than dir. Useful for GUI/WWW editing tools
</config/>
F:<#F#>
X:<#X#>
D:<#D#>
T:<#T#>
L:<#L#>
H:<#H#>
C:<#C#>
0:<#0#>
3:<#3#>
4:<#4#>
5:<#5#>
6:<#6#>
7:<#7#>
8:<#8#>
9:<#9#>
</sublist#0/>
<#0#>
</+archive/>
</+subscribers/>
</+bounce/>
</+text/>
# dirs for digests
</+digest#d/>
</+digest/subscribers#d/>
</+digest/bounce#d/>
# for extra address db
</+allow/>
</+allow/subscribers/>
# for blacklist
</+deny#k/>
</+deny/subscribers#k/>
# moderator db & mod queue dirs. Needed for -m, -r -s, so we just
# make them by default.
</+mod/>
</+mod/subscribers/>
</+mod/pending/>
</+mod/accepted/>
</+mod/rejected/>
</+mod/unconfirmed/>
# links: dot -> dir/editor
</:/editor/>
</:-owner/owner/>
</:-digest-owner/owner#d/>
</:-return-default/bouncer/>
</:-digest-return-default/digest/bouncer#d/>
</:-default/manager/>
# for message moderation only
</:-accept-default/moderator#m/>
</:-reject-default/moderator#m/>
# for message confirmation only
</:-confirm-default/confirmer#y/>
</:-discard-default/confirmer#y/>
# Get rid of configuration flags for editing mode so we can start with a
# clean state.
</-modpost#eM/>
</-modsub#eS/>
</-remote#eR/>
</-public#eP/>
</-indexed#eA/>
</-archived#eA/>
</-prefix#eF/>
</-text/trailer#eT/>
</-sublist#e^0/>
</-mimeremove#eX/>
# Not needed, except for message moderation.
</-moderator#eM/>
# Not needed, except for message confirmation.
</-confirmer#eY/>
# We don't clean out text files to make it easier for users
# doing manual config by e.g. touching dir/remote.
# subscription moderation
</modsub#s/>
<#8#>
# remote admin
</remote#r/>
<#9#>
# message moderation
</modpost#m/>
<#7#>
# Message confirmation
</confirmpost#y/>
# List owner mail
</owner#5/>
<#5#>
</owner#^5/>
<#D#>/Mailbox
</#W/>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
# Handles subscription. Add flags if you want a non-default digest format.
# Service subject commands to the # request address if the -q switch is given.
# Also -l and -d enable subscriber listing/text file editing, for remote adms.
# -u gives subscriber only archive access
</manager#ab/>
|<#B#>/ezmlm-get -P '<#D#>' <#C#>
</manager#aGB/>
|<#B#>/ezmlm-get '<#D#>' <#C#>
</manager#agB/>
|<#B#>/ezmlm-get -s '<#D#>' <#C#>
</manager#q/>
|<#B#>/ezmlm-request '<#D#>'
# Ok to add -l/-d even for non-mod lists, since ezmlm-manage
# won't allow it unless there are remote admins. The lack of logic other than
# AND makes this very tedious ...
# first lists with normal confirmation:
</manager#LNHJ/>
|<#B#>/ezmlm-manage '<#D#>'
</manager#lNHJ/>
|<#B#>/ezmlm-manage -l '<#D#>'
</manager#LnHJ/>
|<#B#>/ezmlm-manage -e '<#D#>'
</manager#lnHJ/>
|<#B#>/ezmlm-manage -le '<#D#>'
# ... now no confirmation for subscribe ...
</manager#LNhJ/>
|<#B#>/ezmlm-manage -S '<#D#>'
</manager#lNhJ/>
|<#B#>/ezmlm-manage -lS '<#D#>'
</manager#LnhJ/>
|<#B#>/ezmlm-manage -eS '<#D#>'
</manager#lnhJ/>
|<#B#>/ezmlm-manage -leS '<#D#>'
# ... now no confirmation for unsubscribe ...
</manager#LNHj/>
|<#B#>/ezmlm-manage -U '<#D#>'
</manager#lNHj/>
|<#B#>/ezmlm-manage -lU '<#D#>'
</manager#LnHj/>
|<#B#>/ezmlm-manage -eU '<#D#>'
</manager#lnHj/>
|<#B#>/ezmlm-manage -leU '<#D#>'
# ... and finally no confirmation at all ...
</manager#LNhj/>
|<#B#>/ezmlm-manage -US '<#D#>'
</manager#lNhj/>
|<#B#>/ezmlm-manage -lUS '<#D#>'
</manager#Lnhj/>
|<#B#>/ezmlm-manage -eUS '<#D#>'
</manager#lnhj/>
|<#B#>/ezmlm-manage -leUS '<#D#>'
</manager#W/>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
</#dW/>
|<#B#>/ezmlm-warn -d '<#D#>' || exit 0
# manage message confirmations
</confirmer#y/>
</#my/>
|<#B#>/ezmlm-confirm '<#D#>' "<#B#>/ezmlm-store -Y '<#D#>'"
</#My/>
|<#B#>/ezmlm-confirm '<#D#>'
</#iy/>
|<#B#>/ezmlm-archive '<#D#>' || exit 0
</#Uy/>
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#uy/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
</editor/>
# reject shouldn't be configured for sublist.
</#^0/>
# full reject is now default, to get To/Cc: listaddress requirement
|<#B#>/ezmlm-reject '<#D#>'
# -k => reject posts from blacklisted addresses. Done for moderated
# lists as well - allows removal of unwanted noise.
</#k^0/>
|<#B#>/ezmlm-issubn -n '<#D#>/deny' || { echo "J'ai t malheureusement configur pour rejeter vos messages.  Contactez <#L#>-owner@<#H#> si vous avez des questions a ce sujet. (#5.7.2)"; exit 100 ; }
# switch -u=> restrict to subs of list & digest. If not m
# do it with ezmlm-issubn, if 'm' do it with ezmlm-gate
</#uM/>
|<#B#>/ezmlm-issubn '<#D#>' '<#D#>/digest' '<#D#>/allow' '<#D#>/mod' || { echo "Seuls les abonns peuvent poster des messages. Si vous tes abonn, faites suivre ce message a <#L#>-owner@<#H#> pour que votre nouvelle adresse soit prise en compte. (#5.7.2)"; exit 100 ; }
</#um/>
|<#B#>/ezmlm-gate '<#D#>' '<#D#>' '<#D#>/digest' '<#D#>/allow' '<#D#>/mod'
# For message moderation or confirmation, editor has store/clean
</#y/>
|<#B#>/ezmlm-store '<#D#>'
</#Uy/>
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#uy/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
</#mUoY/>
|<#B#>/ezmlm-store -P '<#D#>'
</#mUOY/>
|<#B#>/ezmlm-store '<#D#>'
</#mUY/>
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#muY/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
# for non-message moderated lists, it has send
</#MY/>
|<#B#>/ezmlm-send '<#D#>'
# ezmlm-archive here for normal lists. Put into moderator
# for mess-mod lists / into confirmer for mess-confirm lists.
</#MYi/>
|<#B#>/ezmlm-archive '<#D#>' || exit 0
# I also for -umi lists
</#umi/>
|<#B#>/ezmlm-archive '<#D#>' || exit 0
# all lists have warn unless -w.
</#W/>
|<#B#>/ezmlm-warn '<#D#>' || exit 0
# for digest bounces
</#dW/>
|<#B#>/ezmlm-warn -d '<#D#>' || exit 0
</#d^4/>
|<#B#>/ezmlm-tstdig -m30 -k64 -t48 '<#D#>' || exit 99
</#d4/>
|<#B#>/ezmlm-tstdig <#4#> '<#D#>' || exit 99
</#d/>
|<#B#>/ezmlm-get '<#D#>' || exit 0
# bouncer for list and digest
</bouncer/>
|<#B#>/ezmlm-weed
|<#B#>/ezmlm-return -D '<#D#>'
</digest/bouncer#d/>
|<#B#>/ezmlm-weed
|<#B#>/ezmlm-return -d '<#D#>'
# moderator is set up only for message moderated lists. However, '-e' does
# not remove it since we can't remove the symlinks to it (they're outside
# of the list dir.
</moderator#m/>
|<#B#>/ezmlm-moderate '<#D#>'
</#mi/>
|<#B#>/ezmlm-archive '<#D#>' || exit 0
</#mU/>
|<#B#>/ezmlm-clean '<#D#>' || exit 0
</#mu/>
|<#B#>/ezmlm-clean -R '<#D#>' || exit 0
</headerremove#E/>
return-path
return-receipt-to
content-length
precedence
x-confirm-reading-to
x-pmrqc
list-subscribe
list-unsubscribe
list-help
</headerremove#E^0/>
# For sublists, these should be left in
list-post
# remove from header if -3 'new_from_line'
</#3E/>
from
</lock/>
</lockbounce/>
</digest/lockbounce#d/>
</digest/lock#d/>
</public#p/>
</archived#a/>
</indexed#a/>
</outhost/>
<#H#>
</outlocal/>
<#L#>
# Headeradd needs to always exist but leave out stuff for sublists
</headeradd#E^0/>
# Good for mailing list stuff (and vacation program)
Precedence: bulk
# To prevent indexing by findmail.com
X-No-Archive: yes
# rfc2369, first from main list only, others from sublist only
List-Post: <mailto:<#L#>@<#H#>>
</headeradd#E/>
List-Help: <mailto:<#l#>-help@<#h#>>
List-Unsubscribe: <mailto:<#l#>-unsubscribe@<#h#>>
List-Subscribe: <mailto:<#l#>-subscribe@<#h#>>
# add new from line "From: arg" if -3 'arg'
</#3E/>
From: <#3#>
# max & min message size
</msgsize#xE/>
30000:2
# remove mime parts if -x
</mimeremove#xE/>
application/excel
application/rtf
application/msword
application/ms-tnef
text/html
text/rtf
text/enriched
text/x-vcard
application/activemessage
application/andrew-inset
application/applefile
application/atomicmail
application/dca-rft
application/dec-dx
application/mac-binhex40
application/mac-compactpro
application/macwriteii
application/news-message-id
application/news-transmission
application/octet-stream
application/oda
application/pdf
application/postscript
application/powerpoint
application/remote-printing
application/slate
application/wita
application/wordperfect5.1
application/x-bcpio
application/x-cdlink
application/x-compress
application/x-cpio
application/x-csh
application/x-director
application/x-dvi
application/x-hdf
application/x-httpd-cgi
application/x-koan
application/x-latex
application/x-mif
application/x-netcdf
application/x-stuffit
application/x-sv4cpio
application/x-sv4crc
application/x-tar
application/x-tcl
application/x-tex
application/x-texinfo
application/x-troff
application/x-troff-man
application/x-troff-me
application/x-troff-ms
application/x-ustar
application/x-wais-source
audio/basic
audio/mpeg
audio/x-aiff
audio/x-pn-realaudio
audio/x-pn-realaudio
audio/x-pn-realaudio-plugin
audio/x-realaudio
audio/x-wav
image/gif
image/ief
image/jpeg
image/png
image/tiff
image/x-cmu-raster
image/x-portable-anymap
image/x-portable-bitmap
image/x-portable-graymap
image/x-portable-pixmap
image/x-rgb
image/x-xbitmap
image/x-xpixmap
image/x-xwindowdump
text/x-sgml
video/mpeg
video/quicktime
video/x-msvideo
video/x-sgi-movie
x-conference/x-cooltalk
x-world/x-vrml
# These can also be excluded, but for many lists it is desirable
# to allow them. Uncomment to add to mimeremove.
# application/zip
# application/x-gtar
# application/x-gzip
# application/x-sh
# application/x-shar
# chemical/x-pdb
# --------------------- Handle SQL connect info
</-sql#^6e/>
</-digest/sql#^6e/>
</-allow/sql#^6e/>
</-mod/sql#^6e/>
</sql#6W/>
<#6#>
</sql#6w/>
<#6#>:<#L#>@<#H#>
</digest/sql#6dW/>
<#6#>_digest
</digest/sql#6dw/>
<#6#>_digest:<#L#>_digest@<#H#>
</allow/sql#6/>
<#6#>_allow
</mod/sql#6m/>
<#6#>_mod
# -------------------- End sql stuff
</prefix#fE/>
[<#L#>]
# $Id: fr.text 251 2005-03-29 05:36:14Z bruce $
#
# ezmlmrc.fr - Traduction: Frank DENIS "Jedi/Sector One" <j@4u.net>
#
</mailinglist/>
Pour toute requete administrative, contactez <#L#>-help@<#H#>; Liste geree par ezmlm
</text/trailer#tE/>
---------------------------------------------------------------------
Desinscription: envoyez un message a: <#L#>-unsubscribe@<#H#>
Pour obtenir de l'aide, ecrivez a: <#L#>-help@<#H#>
</text/bottom#E/>

--- Voici les adresses relatives aux commandes de cette liste:

Je peux prendre en charge les requetes administratives automatiquement.
Envoyez simplement un petit message a l'une de ces adresses:

Pour recevoir de l'aide et une description des commandes possibles, envoyez
un message a :
   <<#L#>-help@<#H#>>

Pour vous inscrire a la liste de diffusion <#L#>, envoyez un message a :
   <<#L#>-subscribe@<#H#>>

Pour retirer votre adresse de la liste, envoyez simplement un message a
l'adresse qui se trouve dans l'en-tete ``List-Unsubscribe'' situe dans
n'importe quel message de la liste. Si votre adresse actuelle est strictement
identique a celle que vous avez utilisee pour vous inscrire, il vous est aussi
possible d'envoyer un message quelconque a :
   <<#L#>-unsubscribe@<#H#>>

</#dE/>
ou pour une liste qui vous serait envoyee sous forme de bulletin, a :
   <<#L#>-unsubscribe@<#H#>>

</#E/>
Pour l'ajout ou le retrait d'adresses, vous receverez systematiquement un
message de confirmation. Il vous suffira d'y repondre pour achever la
transaction.

Si vous desirez contacter le proprietaire de cette liste, veuillez envoyer un
message a :

    <<#L#>-owner@<#H#>>

S'il vous plait, envoyez un message qui vous a ete adresse avec TOUS SES
EN-TETES (faite suivre le message : "forward") pour qu'il puisse plus
aisement vous aider.

--- Ci-dessous se trouve une copie de la requete que j'ai recue.

</text/bounce-bottom#E/>

--- Ci-dessous se trouve une copie du message problematique qui m'est revenu :

</text/bounce-num#E/>


J'ai conserve une liste des messages de la liste de diffusion <#L#> qui
n'ont temporairement pas pu etre delivres a votre adresse.

</#aE/>
Une copie de ces messages doit se trouver dans l'archive.

Pour obtenir l'ensemble des messages depuis le numero 123 jusqu'au numero 145
(avec un maximum de 100 par requete), envoyez un message vide avec un sujet
quelconque a :
   <<#L#>-get.123_145@<#H#>>

Pour recevoir un resume des 100 derniers messages, avec uniquement le nom des
auteurs et les sujets traites, envoyez un message a :
   <<#L#>-index@<#H#>>

</#E/>
Voici les numeros des messages en question :

</text/dig-bounce-num#E/>

J'ai conserve une liste des bulletins de la liste de diffusion <#L#>
qui n'ont temporairement pas pu etre delivres a votre adresse. Pour chaque
bulletin que vous n'avez pas pu consulter, j'ai note les numeros du premier
message qui s'y trouvait.

</#aE/>
Aucune archive des bulletins eux-memes n'est conservee, mais vous pouvez
toujours recuperer les messages a partir de la liste principale.

Ainsi, pour obtenir les messages situes entre le numero 123 et le numero 145
(avec un maximum de 100 par requete), il suffit d'envoyer un message 
a l'adresse :
   <<#L#>-get.123_145@<#H#>>

Et pour recevoir un resume des 100 derniers messages (auteur/sujet), envoyez
un message a :
   <<#L#>-index@<#H#>>

</#E/>
Voici le numero du premier message de chaque bulletin :

</text/bounce-probe#E/>

Des messages vous etant adresses en tant qu'abonne a la liste de diffusion
<#l#> n'ont pas pu atteindre votre compte E-Mail. J'ai tente de vous en
informer, mais ce message d'information n'a lui aussi pas pu atteindre sa
cible.
Voici une copie du message de retour a l'expediteur.

Ceci est en realite un test pour determiner s'il est possible de vous
contacter a l'adresse de votre inscription. Si ce dernier essai ne s'avere
pas concluant, je serais contraint de retirer votre adresse de la liste
<#l#>@<#H#> sans autre avertissement.

Il vous sera toujours possible de vous re-inscrire a l'adresse :
   <<#l#>-subscribe@<#H#>>

</text/bounce-warn#E/>

Un certain nombre de messages provenant de la liste de diffusion
<#l> n'ont pas pu vous etre remis correctement. En attachement, vous trouverez
une copie du premier message de retour a l'envoyeur que j'ai recu.

Si le message que vous lisez actuellement ne parvient pas non plus a
destination, un dernier message vous sera envoye. Si celui-ci echoue aussi,
votre adresse sera malheureusement retiree de la liste <#l#>.

</text/digest#dE/>
Pour vous abonner a la liste sous forme de bulletins, ecrivez a :
	<#L#>-digest-subscribe@<#H#>

Pour vous desabonner des bulletins, ecrivez a :
	<#L#>-digest-unsubscribe@<#H#>

Les participations a la liste se font a l'adresse suivante :
	<#L#>@<#H#>

</text/get-bad#E/>
Desole, mais ce message est introuvable dans l'archive.

</text/help#E/>
Ceci est un message d'aide generique. Le message que j'ai recu n'etait pas
adresse a l'une de mes adresses correspondant aux commandes valides.

Voici donc une liste des commandes supportees, representees par des adresses
auxquelles ecrire.

Envoyez un message a l'adresse suivant pour obtenir des informations et des
reponses aux questions courantes sur cette liste de diffusion :
   <<#L#>-info@<#H#>>
   <<#L#>-faq@<#H#>>

</#dE/>
Des adresses similaires existent pour la liste sous forme de bulletins :
   <<#L#>-digest-subscribe@<#H#>>
   <<#L#>-digest-unsubscribe@<#H#>>

# ezmlm-make -i necessite l'ajout de la ligne ezmlm-get. Faute de quoi il
# serait impossible de faire de la saisie multiple !
</#aE/>
Pour obtenir tous les messages situes entre le numero 123 et le numero 145
(avec un maximum de 100 par requete), envoyez un message a :
   <<#L#>-get.123_145@<#H#>>

Pour obtenir un resume des messages 123 a 456 avec uniquement les sujets et
le nom des auteurs, envoyez un message a :
   <<#L#>-index.123_456@<#H#>>

Pour recevoir tous les messages comportant le meme sujet que le message 12345,
envoyez un message a :
   <<#L#>-thread.12345@<#H#>>

</#E/>
En realite, les messages n'ont pas besoin d'etre vides, leur contenu sera
totalement ignore. Seul l'ADRESSE a laquelle vous ecrivez est determinante.

Il est possible de demander un abonnement a une autre adresse que la votre.
Par exemple pour abonner "john@example.com", il suffit d'ajouter un tiret
et l'adresse (avec le signe "=" a la place de "@") apres le nom de la
commande :
<<#L#>-subscribe-john=example.com@<#H#>>

Pour desabonner cette derniere adresse :
<<#L#>-unsubscribe-john=example.com@<#H#>>

</text/mod-help#E/>
Merci beaucoup d'accepter le role de moderateur pour la liste de diffusion
<#L#>@<#H#> .

Mes commandes sont legerement differentes des autres listes.
Elles peuvent d'abord sembler inhabituelles, mais une fois que
vous les aurez utilisees, vous apprecierez la simplicite du
systeme, et la vitesse a laquelle je repond a vos souhaits.

Voici quelques informations au sujet du fonctionnement de la
moderation:

Inscription a distance
----------------------
En tant que moderateur, vous pouvez inscrire et desinscrire n'importe quelle
adresse a la liste de diffusion.
Ainsi, pour abonner "john@example.com", mettez simplement un tiret apres
le nom de la commande, puis l'adresse du futur abonne en remplacant le signe
"@" par "=".
Par exemple, pour inscrire l'utilisateur ci-dessus, envoyez un message a :
   <<#L#>-subscribe-john=example.com@<#H#>>

De facon similaire, il est possible de retirer son adresse de la liste en
ecrivant a :
   <<#L#>-unsubscribe-john=example.com@<#H#>>

</#dE/>
Idem pour les listes presentees sous la forme de bulletins :
   <<#L#>-digest-subscribe-john=example.com@<#H#>>
   <<#L#>-digest-unsubscribe-john=example.com@<#H#>>

</#E/>
C'est tout ! Aucun sujet special ni corps de message n'est requis.

</#rE/>
Je vous enverrai une demande de confirmation, pour etre
sur que vous etes bien a l'origine de la requete. Repondez
simplement au message et la transaction sera achevee.
</#RE/>
J'enverrai une demande de confirmation a l'adresse de
l'utilisateur (ici john@example.com).
Tout ce qu'il aura a faire sera de repondre au message.
</#E/>

Ces etapes de confirmation sont necessaires pour rendre beaucoup plus ardu
le fait qu'un tiers puisse ajouter ou retirer une adresse de la liste.

Je previendrai bien entendu l'utilisateur quand son etat d'abonne changera.

Inscription
-----------

N'importe quel utilisateur peut s'abonner ou se desabonner en envoyant un
message a :

<#L#>-subscribe@<#H#> pour l'inscription
<#L#>-unsubscribe@<#H#> pour la desinscription

</#dE/>
Et pour les listes presentees sous forme de bulletins :

<#L#>-digest-subscribe@<#H#>
<#L#>-digest-unsubscribe@<#H#>

</#E/>
L'utilisateur recevra une demande de confirmation pour etre
sur qu'il/elle controle l'adresse d'inscription. Une fois
ceci verifie, l'utilisateur sera desinscrit.

</#sE/>
Etant donne que cette liste est moderee pour les abonnements,
j'enverrai une seconde demande de confirmation aux moderateurs.
Etant donne que l'utilisateur a deja confirme son desir
d'appartenir a la liste, vous, en tant que moderateur, pouvez
etre surs que l'adresse de l'abonne est reelle. Si vous desirez
approuver la requete d'un utilisateur, repondez simplement a mon
message de confirmation. Dans le cas contraire, vous pouvez
simplement effacer mon message ou eventuellement contacter l'abonne
potentiel pour davantage de renseignements.

</#SE/>
Les inscriptions fonctionnent de facon analogue.
</#E/>

Il est aussi possible d'utiliser :

   <<#L#>-subscribe-mary=example.com@<#H#>>
   <<#L#>-unsubscribe-mary=example.com@<#H#>>

pour que les messages soient envoyes a "mary@example.com". Elle
recevra la demande de confirmation uniquement si elle recoit son
courrier a cette adresse et si elle est alors en mesure d'y repondre.

Votre adresse et votre identite ne seront pas revelees a l'abonne,
a moins que vous ne lui ecriviez directement.

</#rlE/>
Pour obtenir la liste des abonnees a <#L#>@<#H#>, envoyez un
message a : 
   <<#L#>-list@<#H#>>

Pour obtenir un historique des transactions de la liste
<#L#>@<#H#>, envoyez un message a :
   <<#L#>-log@<#H#>>

</#rldE/>
Pour les abonnes aux bulletins :
   <<#L#>-digest-list@<#H#>>
et :
   <<#L#>-digest-log@<#H#>>

</#rnE/>
Vous pouvez a distance editer les fichiers de texte contenant les
messages du robot. Pour obtenir la liste des fichiers et les
instructions pour les editer, ecrivez a :
   <<#L#>-edit@<#H#>>

</#mE/>
Envoi de messages moderes
-------------------------
Lorsque l'envoi de messages est modere, je conserverai chaque
message en attente et vous en enverrai une copie avec les
instructions. Ces messages auront pour sujet "MODERATE for ..." .

Pour accepter la contribution, repondez simplement a l'adresse
specifiee dans le champs "Reply-To:" (ceci doit etre de toutes
facons pris en charge automatiquement par votre logiciel de
messagerie) si vous souhaitez accepter le message. Inutile de
renvoyer le message en question. En fait, le corps du message
sera ignore du moment que l'adresse est correcte.

Si vous desirez le rejeter, envoyez un message a l'adresse
precisee de le champ "From" (peut etre habituellement fait a
l'aide d'un "reply-to-all" suivi d'un effacement de l'adresse
d'acceptation). Vous pouvez ajouter un commentaire optionnel a
l'envoyeur entre les deux lignes debutant par '%%%' sans les
guillemets.
La encore, votre anonymat sera conserve.

Je traiterai chaque message d'apres la premiere reponse recue.
Si vous m'envoyez un message pour accepter un message qui a deja
ete rejete ou l'inverse, je vous tiendrai au courant.

Si je ne recois aucune reponse d'un moderateur apres un certain
delai (normallement 5 jours), je renverrai le message a
l'expediteur avec une explication de ce qu'il est arrive.
L'adminsitrateur peut aussi parametrer la liste de facon a ce que
ces messages "ignores" soient purement et simplement effaces sans
avertissement prealable, plutot que retournes a l'envoyeur.
</#E/>

Absences
--------
Si vous etes temporairement a une adresse differente, faites simplement
suivre tous les messages qui ont un entete "Mailing-List:" correct (ou
tous les messages qui ont un sujet debutant par
'MODERATE for <#L#>@<#H#>' ou 'CONFIRM subscribe to <#L#>@<#H#>') a la
nouvelle addresse. Vous pouvez alors moderer a partir de la nouvelle
adresse. Alternativement, vous pouvez faire suivre les messages a un
ami qui moderera pour vous. Pensez a vous mettre d'accord avec le
proprietaire de la liste avant tout.

Si vous souhaitez que toutes les requetes soient approuvees lorsque
vous etes absents, configurez votre client de messagerie pour
repondre automatiquement a tous les messages qui correspondent aux
criteres ci-dessus.

</#rE/>
Si vous essayez de faire de l'administration a distance a partir
d'une adresse qui n'est pas la votre, l'abonne, et non vous, devra
confirmer. Apres cela, une demande de validation sera envoyee a
tous les moderateurs.
Je suis oblige de faire cela car je n'ai aucun moyen de verifier
que c'est bien vous qui avez emis la requete originale.

A noter que votre requete (et votre adresse) sont transmises a
l'abonne dans ce cas.
</#E/>

Bonne chance !

PS: Contactez le proprietaire (<#L#>-owner@<#H#>) si vous avez
une question ou des difficultes.

</text/mod-reject#E/>
Je suis desole, votre message n'a pas ete accepte par le
moderateur. Si le moderateur y a joint des commentaires, ils
se trouvent ci-dessous.
</text/mod-request#E/>
A vous de decider si, en tant que moderateur, vous approuvez
le message ci-joint pour la liste <#L#>@<#H#>.

Pour accepter le message et l'envoyer immediatement a tous les
abonnes de la liste, envoyez un message a: 

!A

En regle generale, il suffit de repondre a ce message (Reply) .
Verifiez simplement que l'adresse debute bien par
"<#L#>-accept".
Si cela ne fonctionne pas, copiez simplement l'adresse et
collez la dans le champs representant le destinataire.
</#xE/>

Si votre brouteur le permet, vous pouvez aussi cliquer ici :
	mailto:<#A#>
</#E/>

Pour rejeter la contribution et le retourner a l'expediteur,
veuillez envoyer un message a :

!R

En pratique, il est souvent plus simple d'effectuer une reponse
a tous et de retirer tous les adresses, en dehors de celle qui
debute par "<#L#>-reject".
</#xE/>

Si votre brouteur prend en compte les liens hypertexte, vous
pouvez aussi cliquer ici :
	mailto:<#R#>
</#E/>

Vous n'avez pas besoin de recopier le message dans vos reponses pour
l'accepter ou le rejeter. Si vous souhaitez y ajouter un commentaire
en cas de rejet, ajoutez-le entre les deux lignes debutant pas '%%%'
(sans les guillemets).

%%% Debut du commentaire
%%% Fin du commentaire

Merci de votre aide !

--- Ci-joint, le message envoye:

</text/mod-sub#E/>
--- Je vous ai inscrit ou desinscrit a la demande d'un moderateur
de la liste de diffusion <#l#>@<#H#>.

Si ce n'est pas ce que vous souhaitez, envoyez s'il vous plait
un message au proprietaire <#l>-owner@<#H#> des que possible.

Si vous souhaitez davantage d'informations sur la facon d'acceder
a l'archive de la liste <#L#>, envoyez simplement un message vide
a: <#L#>-help@<#H#>.

</text/mod-timeout#E/>

Je suis desole, les moderateurs de la liste n'ont pas reagit a
votre participation. Donc, je vous la renvoie. Si vous pensez
qu'il s'agit d'une erreur, faites part de ce message directement
a un moderateur de la liste <#L#>.

--- Ci-joint, le message que vous avez envoye:

</text/mod-sub-confirm#E/>
Je vous demande humblement la permission d'ajouter

!A

aux abonnes de la liste de diffusion <#l>. Cette requete
peut venir de vous-meme ou avoir deja ete supervisee par
l'abonne potentiel.

Pour confirmer, veuillez envoyer une reponse a cette
adresse :

!R

Votre logiciel de messagerie devrait avoir une fonction "Reply"
pour la traiter automatiquement.
Si cela ne fonctionne pas, effectuez un copier/coller pour y
ecrire.
</#xE/>

ou, si votre logiciel de messagerie le permet, cliquer ici :
	mailto:<#R#>
</#E/>

Si vous n'approuvez pas cet abonnement, ne tenez pas compte de
ce message.

Merci de votre aide !

</text/mod-unsub-confirm#E/>
Je vous demande humblement la permission de retirer

!A

de la liste <#l#>. Si vous acceptez, envoyez un message
quelconque a cette adresse:

!R

Votre logiciel de messagerie devrait avoir une fonction "Reply"
pour utiliser automatiquement cette adresse. Sinon, il vous
reste le copier/coller.

</#xE/>

Le lien suivant pourrait aussi fonctionner :
	mailto:<#R#>
</#E/>

En cas de desaccord, ne tenez pas compte de ce message.

Merci de votre aide !

</text/sub-bad#E/>

Oups, ce numero de confirmation semble invalide.

La raison la plus courante des nombres invalides est leur expiration.
Je dois recevoir la confirmation de chaque requete dans les dix jours.
De plus, soyez certains que l'integrite du nombre de confirmation
figurait dans la reponse que vous m'avez envoyee. Certains logiciels de
messagerie ont la facheuse habitude de tronquer les adresses un peu
longues.

J'ai mis en place un nouveau nombre de confirmation. Pour confirmer que
vous souhaitez voir

!A

parmi les abonnes de la liste <#l#>, envoyez s'il vous plait une reponse
quelconque a cette adresse:

!R
</#xE/>

ou suivez ce lien :
	mailto:<#R#>
</#E/>

Une fois de plus, verifiez soigneusement l'adresse de la reponse pour
etre sur qu'elle est complete avant de renouveller votre inscription.

Toutes mes excuses pour le derangement.

	Le proprietaire de <#L#> <<#l#>-owner@<#H#>>

</text/sub-confirm#E/>

Pour confirmer que vous souhaitez voir

!A

parmi les abonnes de la liste <#l#>, veuillez renvoyer un message
quelconque a l'adresse suivante:

!R

En fait, inutile de la recopier: la fonction "Reply" (repondre a
l'expediteur) de votre logiciel de messagerie doit s'en charger
automatiquement. Sinon, il reste le copier/coller.
</#xE/>

ou suivez ce lien :
	mailto:<#R#>
</#E/>

Cette confirmation a deux buts. Tout d'abord, elle verifie que je suis
capable d'obtenir des messages de vous. Ensuite, elle vous protege au
cas ou quelqu'un ferait une inscription frauduleuse sous votre nom.

</#qE/>
Certains logiciels de messageries sont boggues et ne peuvent prendre
en compte de longues adresses. Si vous ne pouvez pas repondre a cette
requete, envoyez a la place un message a <<#L#>-request@<#H#>> et
mettez l'adresse complete presentee ci-dessus dans le champs "Sujet".

</#sE/>
Cette liste est moderee. Apres avoir recu cette confirmation, la
requete sera envoyee au(x) moderateur(s) de la liste. Je vous
previendrai lorsque votre inscription sera effective.

</text/sub-nop#E/>
Il a ete impossible de satisfaire votre requete : l'adresse

!A

etait deja sur la liste de diffusion <#l#> lorsque
j'ai recu votre requete, et est toujours abonnee.

</text/sub-ok#E/>

Accuse de reception: j'ai ajoute l'adresse

!A

a la liste de diffusion <#l#>.

Bienvenue dans la liste <#l#>@<#H#> !

Pensez a sauvegarder ce message pour que vous puissiez connaitre
l'adresse sous laquelle vous vous etes abonnes, au cas ou vous
souhaiteriez ulterieurement vous desinscrire ou changer votre
adresse d'abonnement.

Pour vous desinscrire, envoyez un message a :

    <<#l#>-unsubscribe-<#t#>@<#H#>>

</text/top/>
Bonjour ! Je suis le programme ezmlm. Je m'occupe de la liste
de diffusion <#l#>@<#H#>.

</#x/>
Je travaille pour mon proprietaire, qui peut etre joint a:
<#l#>-owner@<#H#>.

</text/unsub-bad#E/>
Oups, ce numero de confirmation semble invalide.

La raison la plus courante des nombres invalides est leur expiration.
Je dois recevoir la confirmation de chaque requete dans les dix jours.
De plus, soyez certains que l'integrite du nombre de confirmation
figurait dans la reponse que vous m'avez envoyee. Certains logiciels de
messagerie ont la facheuse habitude de tronquer les adresses un peu
longues.

J'ai mis en place un nouveau nombre de confirmation. Pour confirmer que
vous souhaitez voir

!A

desabonne de la liste <#l#> , envoyez une reponse quelconque a :

!R
</#xE/>

ou suivez ce lien :
	mailto:<#R#>
</#E/>

A nouveau, verifiez que l'adresse a laquelle vous ecrivez est complete.

Toutes mes excuses pour le derangement.

	Le proprietaire de <#l#> <<#l#>-owner@<#H#>>

</text/unsub-confirm#E/>
Pour confirmer que vous souhaitez voir

!A

supprime de la liste de diffusion <#l#> , veuillez envoyer un message
quelconque a l'adresse suivante:

!R

En fait, inutile de la recopier: la fonction "Reply" (repondre a
l'expediteur) de votre logiciel de messagerie doit s'en charger
automatiquement. Un copier/coller vers le champs "To:" est aussi
une possible.
</#xE/>

Vous pouvez aussi tout aussi bien suivre ce lien :
	mailto:<#R#>
</#E/>

Je n'ai pas verifie que votre adresse fait actuellement partie de la
liste. Pour verifier a quelle adresse vous vous etes abonnes, regardez
les messages que vous recevez de cette liste. Chaque message a votre
adresse cachee dans son chemin de retour; par exemple
dieu@ciel.paradis.com recoit ses messages avec dans le champ
"return-path": <<#l#>-return-<nombre>-dieu=ciel.paradis.com@<#H#>.

</#qE/>
Certains logiciels de messagerie mal concus ne peuvent traiter les
adresses au dela d'une certaine taille. S'il vous est impossible de
repondre a ce message, envoyez a la place un message a l'adresse
<<#L#>-request@<#H#>> et mettez l'adresse complete dans le champs
"Sujet".

</text/unsub-nop#E/>
Desole, mais il est impossible de satisfaire votre requete, etant
donne que l'adresse

!A

ne figurait pas sur la liste de diffusion <#l#> lorsque
j'ai recu votre requete, et n'est toujours pas abonnee.

Si vous annulez votre abonnement, mais continuez pourtant a recevoir
des messages de la liste, vous avez probablement effectue votre
inscription sous une adresse differente de celle que vous utilisez
actuellement.
Verifiez dans l'en-tete une ligne de la forme :

'Return-Path: <<#l#>-return-1234-utilisateur=example.com@<#H#>>'

Cela reflete une inscription de l'adresse
"utilisateur@example.com". Dans ce cas, il est possible de
se desabonner en ecrivant a :
'<#l#>-unsubscribe-utilisateur=example.com@<#H#>'.

Reprenez cet exemple apres y avoir mis votre adresse d'inscription.

Si vous avez recu des messages disposant dans leur en-tete d'une
ligne "List-Unsubscribe:", vous pouvez directement ecrire a cette
adresse. Inutile de preciser quoi que ce soit d'autre : il est
deja personnalise.

Dans certains programmes, il est necessaires d'activer des options
pour faire figurer toutes les lignes de l'en-tete des messages.

Si malgre tout cela ne fonctionne toujours pas, je suis au regret
de vous informer que je ne peut guere vous aider davantage.
Il vous reste donc a faire suivre (Forward) un message au
proprietaire de la liste accompagne d'un petit mot doux.
Voici son adresse :

    <#l#>-owner@<#H#>

N'etant pas un robot, sa reponse ne sera pas immediate.

</text/unsub-ok#E/>
Accuse de reception : l'adresse

!A

a ete retiree de la liste de diffusion <#l#>.
Cette adresse ne figure donc plus parmis les abonnes.

</text/edit-do#nE/>
Veuillez editer le fichier de texte suivant et l'envoyer a
cette adresse :

!R


Votre logiciel de messagerie doit posseder une fonction de reponse (Reply)
pour y ecrire automatiquement.

A noter que je peux retirer les quotes ajoutes par votre logiciel dans
la mesure ou vous n'editez pas les lignes concernees.

Les lignes de reperage sont celles qui debutent par '%%%'. Elles ne doivent
pas etre modifiees (des caracteres supplementaires ajoutes par votre logiciel
au debut d'une ligne sont tolerables).


</text/edit-list#nE/>

La commande <#L#>-edit.file peut etre utilisee par un administrateur
distant pour editer les fichiers de textes a la base des reponses de la
liste <#L#>@<#H#>.

Ci-dessous, une liste des fichiers contenant les textes de reponses
et une breve description de l'utilisation de leur contenu. Pour editer un
fichier, envoyez simplement un message a <#L#>-edit.fichier@<#H#>,
en substituant le nom du fichier a 'fichier'. Les instructions d'edition
seront envoyees avec le fichier de texte.

Fichier             Utilisation

bottom              pied de page de toutes les reponses: infos generales.
digest              section 'administrative' des bulletins periodiques.
faq                 reponses aux questions frequentes au sujet de cette liste.
get_bad             dans le cas de messages absents des archives.
help                aide generale (entre 'top' et 'bottom').
info                informations sur la liste. La premiere ligne en est un resume.
mod_help            aide specifique aux moderateurs de liste.
mod_reject          a l'expediteur d'envois refuses.
mod_request         aux moderateurs avec un envoi.
mod_sub             a l'abonne apres confirmation d'inscription du moderateur.
mod_sub_confirm     aux moderateurs pour valider une inscription.
mod_timeout         a l'expediteur d'un message non valide depuis longtemps.
mod_unsub_confirm   a un administrateur pour demander une desinscription.
post-confirm        a l'expediteur pour valider l'envois.
sub_bad             a l'abonne si la confirmation etait mauvaise.
sub_confirm         a l'abonne pour confirmer sa requete.
sub_nop             a l'abonne apres une nouvelle inscription.
sub_ok              a l'abonne apres un abonnement reussi.
top                 en-tete de chaque reponse.
</#tnE/>
trailer             ajoute a la fin de chaque contribution a la liste.
</#nE/>
unsub_bad           a l'abonne si la confirmation de desinscription est fausse.
unsub_confirm       a l'abonne pour demander confirmation de desinscription.
unsub_nop           a un non-abonne apres une demande de desabonnement.
unsub_ok            a un ex-abonne apres une desinscription reussie.

</text/edit-done#nE/>
Le fichier de texte a ete mis a jour avec succes.
</text/info#E/>
Aucune information complementaire n'existe pour cette liste.
</text/faq#E/>
FAQ - Reponses aux questions courantes sur la liste <#l#>@<#H#> 

Aucune pour le moment.


